MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002323VCMIAI - Adventure Mappublic2015-11-02 18:202015-12-21 19:53
ReporterKantor 
Assigned ToSXX 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.98f 
Summary0002323: AI crash - SectorMap crash
DescriptionTan player starts turn and boom.
VCMI 0.98e
TagsNo tags attached.
Attached Files7z file icon Saves.7z [^] (333,592 bytes) 2015-11-02 18:20
txt file icon VCMI_Client_log.txt [^] (98,798 bytes) 2015-11-02 18:21 [Show Content]
txt file icon VCMI_Server_log.txt [^] (82,093 bytes) 2015-11-02 18:21 [Show Content]

- Relationships

-  Notes
(0006071)
Kantor (updater)
2015-11-02 18:27

Crashes right after creating a boat by tan player.
(0006157)
SXX (administrator)
2015-12-09 07:45

Can't reproduce. Probably this one fixed by @Ivan.
(0006198)
SXX (administrator)
2015-12-21 19:53

As for 0002353 I not sure who's fixed it, but it's likely Warmonger or Ivan.

- Issue History
Date Modified Username Field Change
2015-11-02 18:20 Kantor New Issue
2015-11-02 18:20 Kantor Status new => assigned
2015-11-02 18:20 Kantor Assigned To => Warmonger
2015-11-02 18:20 Kantor File Added: Saves.7z
2015-11-02 18:21 Kantor Description Updated View Revisions
2015-11-02 18:21 Kantor File Added: VCMI_Client_log.txt
2015-11-02 18:21 Kantor File Added: VCMI_Server_log.txt
2015-11-02 18:27 Kantor Note Added: 0006071
2015-12-09 07:45 SXX Note Added: 0006157
2015-12-21 19:32 SXX Summary AI crash => AI crash - SectorMap crash
2015-12-21 19:53 SXX Note Added: 0006198
2015-12-21 19:53 SXX Status assigned => resolved
2015-12-21 19:53 SXX Fixed in Version => 0.98f
2015-12-21 19:53 SXX Resolution open => fixed
2015-12-21 19:53 SXX Assigned To Warmonger => SXX

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean